﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="10008000">
	<Property Name="Instrument Driver" Type="Str">True</Property>
	<Property Name="NI.Lib.Description" Type="Str">LabVIEW Plug and Play instrument driver for 2280 Series Precision Measurement DC Power Supplies.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">%!#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;1^4M.!%)&lt;B$U2"GQ[+3#B8G*IO6]A6ZAIJE""F'AYQ"2&gt;)EZZ=9;ZA53+"S"8#[]U%73!F$5AA940Z_89^_]1WFNJW,JVJ?WQ&lt;(^T[=@6`^//N;LSP'F&gt;^WQ`M^RJPI=;$YT1?DH]=LU]&gt;PK[``T"=`\"@"\@`]@`RPTV_:'0/X&gt;&amp;*0\R**UV+*2755^:_X4&lt;*ETT*ETT*ETT)ATT)ATT)A^T*H&gt;T*H&gt;T*H&gt;T)D&gt;T)D&gt;T)D&lt;TNZ#)8O=AZ+]HCS5**U[2"-BG+EJ@%EXA34_,BKR*0YEE]C3@R-%7**`%EHM34?$B-C3@R**\%EXBIV34:&gt;H)]C9@W#DS"*`!%HM$$EAI]!3"9,'A=.)'B9$$Y%(A#4_$BIQ*0Y!E]A3@Q-+T!%XA#4_!*0"T3TEIU4&lt;_4Y['.()`D=4S/R`(17I\(]4A?R_.Y7%[/R`%Y#'&gt;"JTE%/1=Z%ZQPDM@R]#&lt;(YXA=D_.R0!SV+_4NT03;@C@(9XA-D_%R0);(&amp;D)]BM@Q'"\$1VM:(M.D?!S0Y7%J'2\$9XA-C,%IS]NI:BRI4$)#Q].@OVOM8;6I%GN\`7PO&lt;F46$;C[M61XD/J'5&amp;VAV96482$6C6;&gt;1.7*5@VAV1^2!65,KRKK*GL$;U?NK37VI/&lt;5D*J3%WL5(`L.%T?&lt;D&lt;KOUXK^VH+ZV'+RU(Q_VWQWUX1[V71SU7AU_HB;8&lt;(PNJ0B=_HN]O(J^@:F^8T&gt;L6ZP(F&gt;P&amp;`&gt;0@8\(P*_KX80J.TQ&lt;&gt;;LNY$(0/8I(=SQ&lt;7Q!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.3.0</Property>
	<Property Name="NI.SortType" Type="Int">3</Property>
	<Item Name="Configure" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Item Name="Source" Type="Folder">
			<Item Name="Configure Voltage Level.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/Source/Configure Voltage Level.vi"/>
			<Item Name="Configure Current Limit.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/Source/Configure Current Limit.vi"/>
			<Item Name="Configure OVP.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/Source/Configure OVP.vi"/>
			<Item Name="Configure OCP.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/Source/Configure OCP.vi"/>
			<Item Name="Configure Source Delay.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/Source/Configure Source Delay.vi"/>
		</Item>
		<Item Name="List" Type="Folder">
			<Item Name="Create List.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/List/Create List.vi"/>
			<Item Name="Append To List.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/List/Append To List.vi"/>
			<Item Name="Load List From USB.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/List/Load List From USB.vi"/>
			<Item Name="Save List To USB.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/List/Save List To USB.vi"/>
			<Item Name="Save List.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/List/Save List.vi"/>
			<Item Name="Recall List.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/List/Recall List.vi"/>
			<Item Name="Configure List Mode.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/List/Configure List Mode.vi"/>
		</Item>
		<Item Name="Measure" Type="Folder">
			<Item Name="Configure Auto Zero.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/Measure/Configure Auto Zero.vi"/>
			<Item Name="Configure Aperture Time.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/Measure/Configure Aperture Time.vi"/>
			<Item Name="Configure Averaging Filter.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/Measure/Configure Averaging Filter.vi"/>
			<Item Name="Configure Measure Function.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/Measure/Configure Measure Function.vi"/>
			<Item Name="Configure Buffer.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/Measure/Configure Buffer.vi"/>
		</Item>
		<Item Name="Trigger" Type="Folder">
			<Item Name="Configure Trigger.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Configure/Trigger/Configure Trigger.vi"/>
		</Item>
	</Item>
	<Item Name="Action-Status" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Item Name="Initiate.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Action-Status/Initiate.vi"/>
		<Item Name="Abort.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Action-Status/Abort.vi"/>
		<Item Name="Send Software Trigger.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Action-Status/Send Software Trigger.vi"/>
		<Item Name="Enable Output.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Action-Status/Enable Output.vi"/>
		<Item Name="Reset Output Protection.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Action-Status/Reset Output Protection.vi"/>
		<Item Name="Query Output Protection.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Action-Status/Query Output Protection.vi"/>
		<Item Name="Wait Complete.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Action-Status/Wait Complete.vi"/>
	</Item>
	<Item Name="Data" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Item Name="Measure.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Data/Measure.vi"/>
		<Item Name="Measure Multi-Point.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Data/Measure Multi-Point.vi"/>
		<Item Name="Read Single-Point.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Data/Read Single-Point.vi"/>
		<Item Name="Read Multi-Point.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Data/Read Multi-Point.vi"/>
		<Item Name="Fetch.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Data/Fetch.vi"/>
		<Item Name="Clear Buffer.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Data/Clear Buffer.vi"/>
		<Item Name="Save Buffer.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Data/Save Buffer.vi"/>
	</Item>
	<Item Name="Utility" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Item Name="Error Query.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Utility/Error Query.vi"/>
		<Item Name="Self-Test.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Utility/Self-Test.vi"/>
		<Item Name="Reset.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Utility/Reset.vi"/>
		<Item Name="Revision Query.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Utility/Revision Query.vi"/>
		<Item Name="Save Setup.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Utility/Save Setup.vi"/>
		<Item Name="Recall Setup.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Utility/Recall Setup.vi"/>
		<Item Name="Query List.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Utility/Query List.vi"/>
	</Item>
	<Item Name="Private" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
		<Property Name="NI.SortType" Type="Int">3</Property>
		<Item Name="Default Instrument Setup.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Private/Default Instrument Setup.vi"/>
		<Item Name="Query Line Frequency.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Private/Query Line Frequency.vi"/>
	</Item>
	<Item Name="VI Tree.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/VI Tree.vi"/>
	<Item Name="Initialize.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Initialize.vi"/>
	<Item Name="Close.vi" Type="VI" URL="/&lt;instrlib&gt;/Keithley 2280/Public/Close.vi"/>
</Library>
